/* ------------ VARIABLES ------------ */
:root {
  --white-color: #fff;
  --purple-color: #7A4495;
  --black-color: #000;
}


/* ------------ GENERAL ------------ */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  transition: all 0.5s;
}


/* ------------ NAVBAR ------------ */

.navbar-nav a {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
}

.navbar-dark  {
  background-image:linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6))
}

.navbar-brand {
  width: 340px;
  height: 65px;
}

.nav-link {
  color: var(--white-color);
}

.nav-link:hover {
  color: var(--black-color);
  background-color:var(--white-color) ;
  border-radius: 5px;
}


.navbar-togller {
  padding: 1px 5px;
  font-size: 18px;
  line-height: .3;
  background: var(--white-color);
}

.dropdown-menu.show {
  background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6));
}

.dropdown-item {
  color: var(--white-color);
}

.w-100 {
  height: 100vh;
}

/* ------------ Header Bar Search ------------ */

header {
  height: 40vh;
  width: 100%;
  padding: 0 8%;
  position: relative;
}

.header-outsourcing {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 90%;
  max-width: 900px;
  transform: translate(-50%, -50%);
  text-align: center;
  color: var(--white-color);
  padding-top: 50px;
}

.header-outsourcing h1 {
  font-size: 65px;
  font-weight: 600;
  margin-bottom: 40px;
}

.header-outsourcing form {
  background-color: var(--white-color);
  padding: 10px;
  border-radius: 8px;
  display: flex;
}

.header-outsourcing form input {
  flex: 1;
  border: none;
  outline: none;
  padding: 0 20px;
  font-size: 18px;
}


.back-video {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
}


@media(min-aspect-ratio: 16/9) {
  .back-video {
    width: 100%;
    height: auto;
  }
}

@media(max-aspect-ratio: 16/9) {
  .back-video {
    width: auto;
    height: 100%;
  }
}

/* ------------ Cards ------------ */

.card {
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

.container-card {
  width: 75%;
  max-width: 80rem;
  height: 20rem;
  padding: 3rem;
  background-color: var(--white-color);
  box-shadow: 0 1rem 2rem rgba(0, 0, 0, .3);
  display: block;
  align-items: center;
  border-radius: .4rem;
  margin: 2rem;
}


.card-day {
  display: block;
  color: rgba(0, 0, 0, .5);
  font-size: 1rem;
  font-weight: 500;
  margin: .2rem 0;
}

.card-title{
  font-size: 1.5rem;
  margin: 1rem 0 1rem;
  text-transform: uppercase;
  color: var(--purple-color);
  border: none;
}

.card-description {
  margin-bottom: 2rem;
  font-size: 1rem;
  color: rgba(0, 0, 0, .7);
}


.button-card {
  display: inline-block;
  padding: 1rem 1.5rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.2rem;
  background: var(--purple-color);
  border-radius: .7rem;
  text-decoration: none;
  color: var(--white-color);
  border: none;
}

.button-card:hover {
  background: var(--white-color);
  color: var(--purple-color);
  border: 1px solid var(--purple-color);
}

.filtro {
  display: none;
}

/* ------------ Footer ------------ */
.icon-img-footer {
  width: 30px;
  height: 30px;
}


/* ------------  Responsive ------------ */
@media only screen and (min-width: 480px) and (max-width: 780px) {
}


@media only screen and (max-width:490px) {

  /* ------------ NAVBAR ------------ */

  .navbar-nav{
    text-align: center;
  }

  .navbar-brand {
    width: 180px;
    height: 40px;
  }

  .navbar .container {
    justify-content: space-around;
  }

  .dropdown-menu.show {
    text-align: center;
  }

  .header-outsourcing h1 {
    font-size: 50px;
    font-weight: 500;
    margin-bottom: 30px;
  }

  /* ------------ Cards------------ */
  .container-card {
    height: 30rem;
    margin: 100px 1.5rem 1.5rem 1.5rem;
    max-width: 20rem;
    padding: 2rem;
    flex-direction: column;
    margin-top: 2rem;
  }


  .header-outsourcing form input {
    flex: 1;
    border: none;
    outline: none;
    padding: 0 15px;
    font-size: 13px;
  }

}

